XpGetImageResolution(3Xp)

NAME
XpGetImageResolution - Gets the current image resolution for a print context.

SYNOPSIS
      cc [ flag... ] file... -lXp [ library... ]
      #include <X11/extensions/Print.h>

int XpGetImageResolution ( display, print_context )
      Display *display;
      XPContext print_context;

ARGUMENTS

display
    Specifies a pointer to the Display structure.

print_context
    Specifies the print context on which to get the resolution.

DESCRIPTION

XpGetImageResolution returns the current image resolution for the specified print context. A value of zero means the resolution automatically tracks the printer resolution. If the request fails in some way, a negative value is returned.

DIAGNOSTICS

XPBadContext
    A valid print context-id has not been set prior to making this call.